/* CSS Document */
body{margin:0; padding:0;}
div, ul, img, a, p, h1, h2, h3, h4, form, input, select, textarea, submit, table, tr, td{margin:0; padding:0;}
ul{list-style-type:none;}
a{text-decoration:none; outline:none;}
img{border:none;}
.spacer{font-size:0; line-height:0; clear:both;}
/*=====+++++=====*/
/*-----Main site div-----*/
div#main{width:980px;margin:0 auto;border-top:6px solid #1e6602;position:relative; height:auto; overflow:hidden;}

/*------Site Logo-----*/
img.logo{position:absolute;display:block;margin-top:9px;}

/*------Right Side phone-----*/
p.phone{font:bold 11px/12px Verdana, Arial, Helvetica, sans-serif;color:#da251d;float:right;margin-top:10px;}
p.phone span{color:#0a3f89;}

/*-------top right navigation----*/
ul.topnav{margin:0 0 0 745px; padding-top:22px;}
ul.topnav li{float:left;padding:0 6px 0 6px; background:url(images/divider.gif) 0 7px no-repeat;}
ul.topnav li a{display:block; font:normal 11px/25px Verdana, Arial, Helvetica, sans-serif;text-align:center;color:#666;}
ul.topnav li a:hover{color:#000;}
ul.topnav li.noBg{background:none;}
ul.topnav li.norightPad{padding-right:0;}


/*-----Right Side Banner-----*/
div#mainLeft{width:440px; float:left; margin-top:5px;}

img.banner{display:block;}
h2.welcome{display:block; margin:15px 0 10px 0;}

h3.testihead{font:bold 12px/18px Tahoma, Verdana, Arial; color:#235395; text-align:left; margin:10px 0 5px 0;}
h3.testihead span{color:#1e6602;}

h3.jobDescp{font:bold 11px/16px Tahoma, Verdana, Arial; color:#235395; text-align:left; margin:10px 0 5px 0;}
h3.jobDescp a{
font:bold 11px/20px Tahoma, Verdana, Arial;
color:#FFF;
text-decoration:none;
background:#999;
padding:2px 5px;
}

h3.jobDescp a:hover{
font:bold 11px/20px Tahoma, Verdana, Arial;
color:#FFF;
text-decoration:none;
background:#0054a6;
}




p.text{font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif; color:#666; text-align:justify; padding-bottom:10px; border-bottom:1px solid #1e6602;}

p.textinner{font:normal 10px/18px Verdana, Arial, Helvetica, sans-serif; color:#666; text-align:justify; padding-bottom:10px;}
p.textinner span{color:#0a3f89; font-weight:bold;}

p.textinnerBullet{
background:url(images/bullet-3.gif) 0 6px no-repeat; font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif; color:#235395; padding-left:15px; 
}



p.text a{background:url(images/bullet-2.gif) 0 5px no-repeat; font:bold 10px/18px Verdana, Arial, Helvetica, sans-serif; color:#235395; margin-left:245px; padding-left:10px; }
p.text a:hover{background:url(images/bullet-2.gif) 0 5px no-repeat; font:bold 10px/18px Verdana, Arial, Helvetica, sans-serif; color:#ed1c24; margin-left:245px; padding-left:10px;}


p.testext {font:normal 11px/16px Verdana, Arial, Helvetica, sans-serif; color:#666; text-align:justify; margin-top:5px; padding-bottom:15px; border-bottom:1px dashed #CCC;}
p.testext a{color:#666;}
p.testext a:hover{text-decoration:underline;}




/*------right-body----*/

div#mainRight{width:524px; float:right; margin-top:5px;}


/*-----Right side left part-----*/
div#mainRight div#left{
float:left;
border-left:1px solid #e9eaeb;
padding-left:14px;
}
h3.bran{display:block;width:233px;border-top:2px solid #1e6602;padding-top:7px;}

img.icon{float:left; display:block; border:1px solid #d5deeb; margin:10px 15px 0 0;}
p.iconname a{display:block; font:bold 11px/12px Verdana, Arial, Helvetica, sans-serif; color:#666666; margin:8px 0 0 0;}
p.iconname a:hover{text-decoration:underline;display:block; font:bold 11px/12px Verdana, Arial, Helvetica, sans-serif; color:#666666; margin:8px 0 0 0;}
p.line{font:normal 11px/12px Verdana, Arial, Helvetica, sans-serif; color:#666666; margin:5px 0 0 0; padding-bottom:18px;}
p.dotedl{border-bottom:1px dashed #CCC;}






div#mainRight div#right{
width:250px;
float:right;
border-left:1px solid #e9eaeb;
padding-left:13px;
}

h3.form{display:block;border-top:2px solid #1e6602;padding-top:7px; padding-bottom:4px;}

h3.design{display:block; padding:15px 0 10px 0;}


ul.design li{width:214px; float:left; padding-left:6px;}

ul.design li a{display:block; border:1px solid #b2b2b2; padding:2px;}
ul.design li a:hover{border:1px solid #FF0000; padding:2px;}

ul.design li.noMargin{margin:0;}






input.type1{width:140px;height:15px; padding-left:5px; margin-top:8px; border:1px solid #ccc;background:#fff;font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;color:#797979;}

select.type1{width:150px;height:18px; padding-left:5px; margin-top:8px; border:1px solid #ccc;background:#fff;font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;color:#797979;}

textarea.type1{width:238px;height:80px; padding-left:5px; margin-top:8px; border:1px solid #ccc;background:#FFF; font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;color:#797979;}

input.submit{
width:68px; height:19px;
margin:0; font-size:12px; line-height:13px;
font-weight:bold; background:#63A042;
text-align:center; border:1px solid #63A042;
color:#FFF; padding:0 0 2px 0;
margin:8px 0 10px 174px;
}

p.formt{
font:normal 11px/12px Verdana, Arial, Helvetica, sans-serif;
color:#333333;
margin:5px 0 0 0;
}
p.formt a{
color:#666;
text-decoration:none;
}
p.formt a:hover{
color:#000;
}


input.type2{float:left; width:140px;height:15px; padding-left:5px; margin-top:8px; border:1px solid #ccc;background:#fff;font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;color:#797979;}
input.submit1{float:right;
width:68px; height:17px;
margin:0; font-size:12px; line-height:13px;
font-weight:bold; background:#63A042;
text-align:center; border:1px solid #63A042;
color:#FFF; padding:0 0 2px 0;
margin:8px 0 10px 0;
}
table.comunities{
margin:6px 0;
}
table.comunities tr td a{display:block; border:1px solid #666; padding:2px;}
table.comunities tr td a:hover{display:block; border:1px solid #da251d;}
p.news{font:normal 11px/22px Verdana, Arial, Helvetica, sans-serif; color:#235395;}


p.news a{background:url(images/bullet-2.gif) 0 5px no-repeat; font:normal 11px/22px Verdana, Arial, Helvetica, sans-serif; color:#235395; padding-left:15px; }
p.news a:hover{background:url(images/bullet-2.gif) 0 5px no-repeat; font:normal 11px/22px Verdana, Arial, Helvetica, sans-serif; color:#ed1c24; padding-left:15px; }


p.rmore a{background:url(images/bullet-2.gif) 0 7px no-repeat; font:bold 10px/18px Verdana, Arial, Helvetica, sans-serif; color:#235395; float:right;padding-left:10px; margin-bottom:10px; }
p.rmore a:hover{background:url(images/bullet-2.gif) 0 7px no-repeat; font:bold 10px/18px Verdana, Arial, Helvetica, sans-serif; color:#ed1c24; float:right; padding-left:10px;}

p.testimo{border-bottom:1px solid #000; padding:0 0 20px 0;}
p.testimo a{background:url(images/bullet-2.gif) 0 7px no-repeat; font:bold 10px/18px Verdana, Arial, Helvetica, sans-serif; color:#235395; float:right;padding-left:10px;}
p.testimo a:hover{background:url(images/bullet-2.gif) 0 7px no-repeat; font:bold 10px/18px Verdana, Arial, Helvetica, sans-serif; color:#ed1c24; float:right; padding-left:10px;}


div#fooTer{
border-top:1px solid #000;
font:normal 10px/18px Verdana, Arial, Helvetica, sans-serif;
color:#8a8a8a;
padding-top:5px;
margin-top:15px;
}
p.footerText{
float:right;
}
p.footerLink{
float:left;
}
p.footerLink a{
color:#8a8a8a;
}
p.footerLink a:hover{
color:#b12d20;
}

/*-----------Inner page-------------*/
/*-----Main Left-----*/
div#innerLeft{
width:202px;
float:left;
margin-top:10px;
/*border-top:2px solid #1e6602;*/
}

ul.leftNav{
font:Bold 11px/16px Tahoma, Verdana, Arial;
color:#666;
}
ul.leftNav li{
border-bottom:1px solid #CCC;
margin:2px 0 2px 0; padding-bottom:2px;
}
ul.leftNav li.sub{
border-bottom:1px dashed #dedede;
margin:2px 0 2px 0; padding-bottom:2px; padding-left:10px;
}

ul.leftNav li.heAd{
color:#2b5999;
}

/*ul.leftNav li a{
color:#2b5999;
}
ul.leftNav li a:hover{
color:#da251d;
}*/

ul.leftNav li.sub a{
font-weight:normal;
color:#666;
}
ul.leftNav li.sub a:hover{
font-weight:normal;
color:#da251d;
}









/*-----Main Right-----*/
div#innerRight{
width:747px;
float:right;
padding-left:15px;
margin-top:10px;
border-left:1px solid #e6e7e5;
}
/*-----Job Liost-----*/
/*-----Current Opennings-----*/
div#innerRight img{
display:block;
margin:0;
padding:0;
}
div#innerRight h3.jobHaed{
font:bold 11px/20px Tahoma, Verdana, Arial;
color:#5a5a5a;
margin:5px 0;
}
div#innerRight p.jobHaed{
font:normal 11px/16px Tahoma, Verdana, Arial;
color:#5a5a5a;
padding:5px 0;
text-align:justify;
}


div#innerRight h3.jobHaed a{
font:normal 12px/20px Tahoma, Verdana, Arial;
color:#666;
}

div#innerRight h3.jobHaed a:hover{
font:normal 12px/20px Tahoma, Verdana, Arial;
color:#666;
}

div#innerRight table.vacancy tr td{
font:normal 11px/20px Tahoma, Verdana, Arial;
color:#666;
text-align:justify;
}

div#innerRight table.vacancy tr td.jobList{
font:bold 11px/20px Tahoma, Verdana, Arial;
color:#666;
text-align:center;
}
div#innerRight table.vacancy tr td.jobLisitem{
font:normal 11px/20px Tahoma, Verdana, Arial;
color:#666;
text-align:center;
}
div#innerRight table.vacancy tr td.jobList1{
font:bold 11px/20px Tahoma, Verdana, Arial;
color:#666;
text-align:left;
padding-left:25px;
}

div#innerRight table.vacancy tr td.jobLisitem1{
font:normal 11px/20px Tahoma, Verdana, Arial;
color:#666;
text-align:left;
padding-left:15px;
}

div#innerRight table.vacancy tr td.zoomImg{
display:block;
background:url(images/view-more.gif) 50% 5px no-repeat;
text-align:center;
}

div#innerRight table.vacancy tr td.applyJob{
font:normal 11px/20px Tahoma, Verdana, Arial;
color:#666;
text-align:left;
}

div#innerRight table.vacancy tr td.applyJob a{
font:bold 11px/20px Tahoma, Verdana, Arial;
color:#FFF;
text-decoration:none;
background:#999;
padding:2px 5px;
}

div#innerRight table.vacancy tr td.applyJob a:hover{
font:bold 11px/20px Tahoma, Verdana, Arial;
color:#FFF;
text-decoration:none;
/*background:#666;*/
background:#da251d;
}

div#innerRight table.vacancy tr td a{
font:normal 11px/20px Tahoma, Verdana, Arial;
color:#777777;
text-align:justify;
text-decoration:none;
}
div#innerRight table.vacancy tr td a:hover{
font:normal 11px/20px Tahoma, Verdana, Arial;
color:#333;
text-align:justify;
text-decoration:underline;
}



div#innerRight table.vacancy tr td.borDer{
border-top:1px dashed #CCC;
}
div#innerRight table.vacancy tr td.divIde{
border-bottom:1px solid #000;
text-align:right;
}
div#innerRight table.vacancy tr td.divIde a{
font:bold 11px/20px Tahoma, Verdana, Arial;
color:#004588;
text-align:justify;
text-decoration:none;
}
div#innerRight table.vacancy tr td.divIde a:hover{
font:bold 11px/20px Tahoma, Verdana, Arial;
color:#333;
text-align:justify;
text-decoration:none;
}

div#innerRight table.vacancy tr td h4.heAding1{
font:bold 11px/20px Tahoma, Verdana, Arial;
color:#666;
}
div#innerRight table.vacancy tr td p.jobPoint{
font:normal 11px/20px Tahoma, Verdana, Arial;
color:#666;
text-align:justify;
background:url(images/bullet-3.gif) 0 6px no-repeat;
padding-left:12px;
}

/*-----Inner main right 2part----Left Side-*/
div#innerRightl{
width:486px;
float:left;
border-right:1px solid #e6e7e5;
padding-right:15px;
}
img.bannerInner{
display:block;
}



/*-----Inner main right 2part----Right Side-*/
div#innerRightr{
width:230px;
float:right;
}
/*-----For innerpage right side form-----*/

input.typeinner1{width:147px;height:15px; padding-left:5px; margin-top:8px; border:1px solid #ccc;background:#fff;font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;color:#797979;}

select.typeinner1{width:155px;height:18px; padding-left:5px; margin-top:8px; border:1px solid #ccc;background:#fff;font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;color:#797979;}

textarea.typeinner1{width:222px;height:80px; padding-left:5px; margin-top:8px; border:1px solid #ccc;background:#FFF; font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;color:#797979;}

input.submit2{
width:68px; height:19px;
margin:0; font-size:12px; line-height:13px;
font-weight:bold; background:#63A042;
text-align:center; border:1px solid #63A042;
color:#FFF; padding:0 0 2px 0;
margin:8px 0 10px 158px;
}
/**/
/*-----For Contact Us-----*/
p.contact{
font:normal 12px/20px Verdana, Arial, Helvetica, sans-serif; color:#666; text-align:left;;
}
p.contact a{
color:#666;
text-decoration:none;
}
p.contact a:hover{
color:#000;
}

.currento{
font:normal 11px/12px Verdana, Arial, Helvetica, sans-serif;
text-align:left;
color:#666;
}
.currento a{
text-decoration:none;
color:#666;
font-weight:bold;
}
.currento a:hover{
color:#000000;
}

#Layer2 { position:absolute;
	left:280px;
	top:150px;
	width:361px;
	height:360px;
	z-index:2;
}

